<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>b>Listen then choose the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>

<question>
<sentence><![CDATA[Hezarfen wants to practise ... a hill.]]></sentence><options>
<option><![CDATA[at the foot of]]></option>
<option answer="correct"><![CDATA[at the top of]]></option>
<option><![CDATA[in]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Ali ... at the foot of the hill.]]></sentence><options>
<option answer="correct"><![CDATA[waits]]></option>
<option><![CDATA[jumps]]></option>
<option><![CDATA[sits]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet ... Hezarfen with his wings.]]></sentence><options>
<option answer="correct"><![CDATA[helps]]></option>
<option><![CDATA[leaves]]></option>
<option><![CDATA[looks at]]></option>
</options>
</question>

<question>
<sentence><![CDATA[‘Don’t jump. It’s ... ,’ Mehmet says.]]></sentence><options>
<option><![CDATA[far]]></option>
<option><![CDATA[wrong]]></option>
<option answer="correct"><![CDATA[dangerous]]></option>
</options>
</question>

<question>
<sentence><![CDATA[‘I ... !’  Hezarfen answers.]]></sentence><options>
<option answer="correct"><![CDATA[must]]></option>
<option><![CDATA[can't]]></option>
<option><![CDATA[can]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen wants to fly ... his brother.]]></sentence><options>
<option><![CDATA[after]]></option>
<option><![CDATA[with]]></option>
<option answer="correct"><![CDATA[before]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet ... his eyes.]]></sentence><options>
<option answer="correct"><![CDATA[closes]]></option>
<option><![CDATA[opens]]></option>
<option><![CDATA[puts his hands over]]></option>
</options>
</question>

</questions></exercise>